<?php
    $manifest =array(
        'acceptable_sugar_flavors' => array('CE','PRO','CORP','ENT','ULT'),
        'acceptable_sugar_versions' => array(
            'exact_matches' => array('9.0.3'),
	        'regex_matches' => array(
	            0 => '9//.0//.(.*?)',
	            1 => '10//.0//.(.*?)',
	        ),
        ),
        'author' => 'Amelia Middleton',
        'description' => 'Changes email field to show Business, Personal and School',
        'icon' => '',
        'is_uninstallable' => true,
        'name' => 'Custom Email Types field',
        'published_date' => '2020-10-06',
        'type' => 'module',
        'version' => '1',
    );

$installdefs = array( 
    'copy' => array(
        array(
            'from' => '<basepath>/Files/custom/modules/Contacts/clients/base/fields/email/detail.hbs',
            'to' => 'custom/modules/Contacts/clients/base/fields/email/detail.hbs',
        ),
        array(
           'from' => '<basepath>/Files/custom/modules/Contacts/clients/base/fields/email/disabled.hbs',
            'to' => 'custom/modules/Contacts/clients/base/fields/email/disabled.hbs',
        ),
        array(
            'from' => '<basepath>/Files/custom/modules/Contacts/clients/base/fields/email/edit.hbs',
            'to' => 'custom/modules/Contacts/clients/base/fields/email/edit.hbs',
         ),
        array(
            'from' => '<basepath>/Files/custom/modules/Contacts/clients/base/fields/email/edit-field-email-type.hbs',
            'to' => 'custom/modules/Contacts/clients/base/fields/email/edit-field-email-type.hbs',
         ),
       array(
           'from' => '<basepath>/Files/custom/modules/Contacts/clients/base/fields/email/email.js',
           'to' => 'custom/modules/Contacts/clients/base/fields/email/email.js',
        ),
       array(
           'from' => '<basepath>/Files/custom/modules/Contacts/clients/base/fields/email/filter-rows-edit.hbs',
           'to' => 'custom/modules/Contacts/clients/base/fields/email/filter-rows-edit.hbs',
        ),
        array(
           'from' => '<basepath>/Files/custom/modules/Contacts/clients/base/fields/email/list.hbs',
           'to' => 'custom/modules/Contacts/clients/base/fields/email/list.hbs',
        ),
        array(
            'from' => '<basepath>/Files/custom/modules/Contacts/clients/base/fields/email/list-disabled.hbs',
            'to' => 'custom/modules/Contacts/clients/base/fields/email/list-disabled.hbs',
        ),
        array(
           'from' => '<basepath>/Files/custom/modules/Contacts/clients/base/fields/email/list-edit.hbs',
           'to' => 'custom/modules/Contacts/clients/base/fields/email/list-edit.hbs',
        ),
       array(
            'from' => '<basepath>/Files/custom/modules/Contacts/clients/base/fields/email/noaccess.hbs',
           'to' => 'custom/modules/Contacts/clients/base/fields/email/noaccess.hbs',
        ),
    ),
);

